Bug 168460 - Misdisplay of PDF with overlay
Misdisplay of PDF with overlay
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2005-09-16 08:37 EDT by Nigel Metheringham
Modified: 2008-01-24 04:01 EST (History)
0 users

See Also:
Fixed In Version: 2.02
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-24 04:01:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
PDF Manual Displaying Fault (4.36 MB, application/octet-stream)
2005-09-16 08:37 EDT, Nigel Metheringham
no flags Details

  None (edit)
Description Nigel Metheringham 2005-09-16 08:37:31 EDT
Description of problem:
Attached manual has a box with the word "COPY" on each page over/underlaying the
text.  Xpdf and Adobe acroread both render this correctly.  Evince renders the
"COPY" in black with an opaque white background on top of the real text making
the document unreadable.

Copy protection in action!

Version-Release number of selected component (if applicable):

How reproducible:
View attached document
Comment 1 Nigel Metheringham 2005-09-16 08:37:34 EDT
Created attachment 118891 [details]
PDF Manual Displaying Fault
Comment 2 Christian Iseli 2007-01-22 05:27:21 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?


Note You need to log in before you can comment on or make changes to this bug.